Subject: Re: [AVT] RFC 3640 on RTP Payload Format for Transport of MPEG-4 Elementary Streams

From: [email-masked]
Date: Tue, 2 Dec 2003 19:39:12 +0100

stephen you wrote:

>>
>>         RFC 3640
>>
>>         Title:      RTP Payload Format for Transport of MPEG-4
>>                     Elementary Streams
>>         Author(s):  J. van der Meer, D. Mackie, V. Swaminathan,
>>                     D. Singer, P. Gentric
>>         Status:     Standards Track
>>         Date:       November 2003
>
>Yea!
>
>                                                 -- Steve

double yea !

a bit of history:
the subject was initiated at the Munich IETF meeting in August 1997 (39th) !
then at least 4 drafts were generated (?) and it went a bit asleep,
then I started to work on it after the La Baule MPEG meeting in Octobre 2000
because audio frame aggregation was required for efficiency
and made 8+ drafts for MultiSL/SingleSL in 2000 and 2001 (I lost the count !)
Then based on crowd feedback the SL went out of
the picture/story (the format remained the same ;-)
and Jan made the 9 drafts of the "simple" series:
so this adds up to at least 21 drafts ...
almost 19 IETF meetings, plus probably as many MPEG meetings,
going around the planet several times on the way,
plus many different people and quite some work.

So I would say it should go into the book named after a beer
or speaking of beverage with bubbles (we all have our preferences ;-)
I invite every one involved to try a new concept:
the virtual distributed jet-lag-free toast:
whenever it will be the evening for you today,
wherever you are, raise your glass and shout: 3640!-)

Anyway thanks everybody,
for your help if you cared,
for your patience if you did not ;-)

Philippe Gentric
Chief Architect
Philips Software
[email-masked]
http://www.software.philips.com

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt